Search found 22 matches

by binarypulsar
Thu Oct 30, 2014 12:36 pm
Forum: Software & Applications
Topic: Audacity Install: E: Unable to locate package audacity error
Replies: 4
Views: 1223

Re: Audacity Install: E: Unable to locate package audacity e

ok. thanks.
I never ugraded Linux mint before.
Is there a tutorial on how to do it.
Will I have to reload all the apps I have installed,like Eclipse?
I won't be able to upgrade for a while, a lot of stuff needs to be saved.
Can you help me with the Audacity error in the meantime?
Thanks.
by binarypulsar
Thu Oct 30, 2014 12:09 pm
Forum: Software & Applications
Topic: Audacity Install: E: Unable to locate package audacity error
Replies: 4
Views: 1223

Audacity Install: E: Unable to locate package audacity error

Running on Linux mint 14 To clear packages cache ran: sudo rm -fv /var/lib/apt/lists/* apt update Also ran the following commands, ooutput shown below: sudo add-apt-repository ppa:audacity-team/daily sudo apt-get update sudo apt-get install audacity sudo add-apt-repository ppa:audacity-team/daily Yo...
by binarypulsar
Tue Aug 05, 2014 10:58 pm
Forum: Software & Applications
Topic: Problem Installing Adobe Air 2.6 on Linux Mint 14 64 bit
Replies: 5
Views: 985

Re: Problem Installing Adobe Air 2.6 on Linux Mint 14 64 bit

Iam using Balsamiq mockups in a HCI course. It requires Adobe Air 2.6 to run on Linux.
Yes there are no current versions of Adobe Air for Linux.
I just need to get 2.6 to work with Balsamiq mockups.
Can you help me?
by binarypulsar
Thu Jul 31, 2014 11:36 pm
Forum: Software & Applications
Topic: Problem Installing Adobe Air 2.6 on Linux Mint 14 64 bit
Replies: 5
Views: 985

Problem Installing Adobe Air 2.6 on Linux Mint 14 64 bit

I've been trying to install Adobe Air on my 64 bit Linux Mint 14 machine. When I try to run ./AdobeAIRInstaller.bin, it tells me that it can't find libgtk-x11-2.0.so.0. Get message: /tmp/air.Fd6YyD/setup: error while loading shared libraries: libgtk-x11-2.0.so.0: cannot open shared object file: No s...
by binarypulsar
Sat Oct 05, 2013 1:02 am
Forum: Software & Applications
Topic: [solved] Install Emacs24?
Replies: 8
Views: 3285

Re: [solved] Install Emacs24?

Xenopeek.
Got emacs24 to install.
Cleaned my package indexes cache and loading them afresh (just like you told me to do with Python IDLE).
Thanks for you help.
by binarypulsar
Sat Oct 05, 2013 12:48 am
Forum: Software & Applications
Topic: [solved] Install Emacs24?
Replies: 8
Views: 3285

Re: [solved] Install Emacs24?

$apt-cache policy libm17n-0 libmagickcore5 libmagickwand5 libotf0 libm17n-0: Installed: (none) Candidate: (none) Version table: libmagickcore5: Installed: (none) Candidate: 8:6.7.7.10-2ubuntu4.1 Version table: 8:6.7.7.10-2ubuntu4.1 0 500 http://archive.ubuntu.com/ubuntu/ quantal-updates/main amd64 P...
by binarypulsar
Thu Oct 03, 2013 3:15 pm
Forum: Software & Applications
Topic: [solved] Install Emacs24?
Replies: 8
Views: 3285

Re: [solved] Install Emacs24?

Hi xenopeek. Linux Mint 14 Nadia 64 bit. I ran aptitude and result shown below. $ aptitude show emacs24 Package: emacs24 State: not installed Version: 24.3+1-1.1~ppa2~quantal1 Priority: optional Section: editors Maintainer: Rob Browning <rlb@defaultvalue.org> Architecture: amd64 Uncompressed Size: 1...
by binarypulsar
Wed Oct 02, 2013 9:14 pm
Forum: Software & Applications
Topic: [solved] Install Emacs24?
Replies: 8
Views: 3285

Re: [solved] Install Emacs24?

tried the commands but got following error: $ sudo apt-get install emacs24 emacs24-el Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the u...
by binarypulsar
Wed Aug 21, 2013 11:56 am
Forum: Newbie Questions
Topic: IDLE for Python3 not in mint 14 need for Coursera Class
Replies: 9
Views: 1913

Re: IDLE for Python3 not in mint 14 need for Coursera Class

Thanks it worked!

$ apt-cache search idle-python
idle-python2.7 - IDE for Python (v2.7) using Tkinter
idle-python3.2 - IDE for Python (v3.2) using Tkinter
idle-python3.3 - IDE for Python (v3.3) using Tkinter

I installed idle-python3.2 successfully.

Thanks for all your help.

Now back to class.
by binarypulsar
Wed Aug 21, 2013 9:47 am
Forum: Newbie Questions
Topic: IDLE for Python3 not in mint 14 need for Coursera Class
Replies: 9
Views: 1913

Re: IDLE for Python3 not in mint 14 need for Coursera Class

Thanks. Can I fix the repostories? $ inxi -r Repos: Active apt sources in file: /etc/apt/sources.list deb http://packages.linuxmint.com/ nadia main upstream import deb http://archive.ubuntu.com/ubuntu/ quantal main restricted universe multiverse deb http://archive.ubuntu.com/ubuntu/ quantal-updates ...
by binarypulsar
Wed Aug 21, 2013 2:12 am
Forum: Newbie Questions
Topic: IDLE for Python3 not in mint 14 need for Coursera Class
Replies: 9
Views: 1913

Re: IDLE for Python3 not in mint 14 need for Coursera Class

$ python3
Python 3.2.3 (default, Apr 10 2013, 05:07:54)
[GCC 4.7.2] on linux2
Type "help", "copyright", "credits" or "license" for more information.
by binarypulsar
Wed Aug 21, 2013 1:56 am
Forum: Newbie Questions
Topic: IDLE for Python3 not in mint 14 need for Coursera Class
Replies: 9
Views: 1913

Re: IDLE for Python3 not in mint 14 need for Coursera Class

$ sudo apt-get install idle-python3.2
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package idle-python3.2
E: Couldn't find any package by regex 'idle-python3.2'
by binarypulsar
Wed Aug 21, 2013 1:47 am
Forum: Newbie Questions
Topic: IDLE for Python3 not in mint 14 need for Coursera Class
Replies: 9
Views: 1913

Re: IDLE for Python3 not in mint 14 need for Coursera Class

I looked on software and task manager and thereis no idle-python3.2.
by binarypulsar
Wed Aug 21, 2013 1:44 am
Forum: Newbie Questions
Topic: IDLE for Python3 not in mint 14 need for Coursera Class
Replies: 9
Views: 1913

Re: IDLE for Python3 not in mint 14 need for Coursera Class

Hi. Thanks. Tried those but nothing. Can I get it from another version of Linux? Ubuntu? What is this idle: /usr/share/man/man2/idle.2.gz (see below)? $ idle The program 'idle' is currently not installed. You can install it by typing: sudo apt-get install idle $ whereis idle idle: /usr/share/man/man...
by binarypulsar
Wed Aug 21, 2013 1:02 am
Forum: Newbie Questions
Topic: IDLE for Python3 not in mint 14 need for Coursera Class
Replies: 9
Views: 1913

IDLE for Python3 not in mint 14 need for Coursera Class

I am taking a Python Learn to Program class in Coursera and it uses Python 3 and IDLE. Linux Mint 14 installs Python 3 but not IDLE. A previous thread said to install IDLE3 but that is not available in Linux Mint 14. I looked at the Python packages available to software and package managers and no s...
by binarypulsar
Wed Aug 21, 2013 12:10 am
Forum: Newbie Questions
Topic: Python 3.2.3
Replies: 7
Views: 2039

Re: Python 3.2.3

There is no idle3 package or software to install. I checked the software and package managers. I am running Linux mint 14 and Python3 (3.2.3) is installed but not idle. Can I get if from anywhere else?
by binarypulsar
Mon Jul 15, 2013 2:13 pm
Forum: Installation & Boot
Topic: Please Help -trouble downloading linux mint iso image
Replies: 1
Views: 274

Please Help -trouble downloading linux mint iso image

I tied downloading Linux Mint 15 .iso file and get can't read source and can't save on desktop errors. Don't know what to make of it.
by binarypulsar
Tue Jun 11, 2013 9:44 pm
Forum: Hardware Support
Topic: Mouse stops working intermittently
Replies: 13
Views: 9546

Re: Mouse stops working intermittently

Here is the output from the command: cat /var/log/syslog ] usb 4-2: >Product: Logitech USB Optical Mouse Jun 11 21:00:15 linuxer-HP-Compaq-dc7600-Small-Form-Factor kernel: [ 1377.605756] usb 4-2: >Manufacturer: Logitech Jun 11 21:00:15 linuxer-HP-Compaq-dc7600-Small-Form-Factor mtp-probe: checking b...
by binarypulsar
Tue Jun 11, 2013 9:39 pm
Forum: Hardware Support
Topic: Mouse stops working intermittently
Replies: 13
Views: 9546

Re: Mouse stops working intermittently

I am having the same problem with usb optical mouse. It works intermittently. Below are the usb and mouse messages from the command: dmesg | less [ 1.441277] usb 4-2: >New USB device found, idVendor=046d, idProduct=c018 [ 1.441282] usb 4-2: >New USB device strings: Mfr=1, Product=2, SerialNumber=0 [...

Go to advanced search